body {
	margin: 0;
	padding: 0;
	font: normal 0.8em "verdana";
	background: #cccccc;
	color: #000;
	text-align: center;
}

a {
	color: #d77c4e;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


#wrapper {
	width: 980px;
	_height: 100%;
	margin: 0 auto;
}

#boxHeader {
	padding: 6px;
	color: #585858;
	background-color: #000;
	border: 1px #fff solid;
}

#boxHeader a {
	color: #fff;
}

#boxHeader a:hover {
	color: #f6c212;
}

#boxFooter {
	width: 980px;
	margin: 0 auto;
	padding: 5px;
	font-size: 10px;
	color: #585858;
	text-align: right;
}

#boxContent {
	padding: 20px;
	text-align: left;
	background-color: #fff;
}

#boxBook {
	width: 100%;
	height: 75%;
}

#txtheadPage {
	padding-bottom: 10px;
	font-family: "Arial";
	font-weight: bold;
	font-size: 65px;
	color: #f6c212;
	text-shadow: 1px 1px 2px #ccc;
}